recovery:
  state:
    round: 749
    hash: "0b8b85bcff57dd29529f68cfa2ab19f00b2c104a8ba16abf50849d5b8d016c34e032567d01752a93f7debbfaf90b836f"
    timestamp: "2025-11-15T10:53:00.224344Z"
  bootstrap: null
  package: null
  stream: null
